﻿@import url('https://fonts.googleapis.com/css?family=Cardo:400i|Rubik:400,700&display=swap');

:root {
    --d: 700ms;
    --e: cubic-bezier(0.19, 1, 0.22, 1);
    --font-sans: &quot;
    Rubik &quot;
    , sans-serif;
    --font-serif: &quot;
    Cardo &quot;
    , serif;
}

* {
    box-sizing: border-box;
}

html, body {
    height: 100%;
}

    body.spiritdental {
        min-width: unset;
    }

body {
    display: grid;
    place-items: center;
}

.page-content {
    display: grid;
    grid-gap: 20px;
   /* padding: 1rem;*/
    max-width: 1140px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    font-family: var(--font-sans);
    padding-top:0px;
    padding-bottom:0px;
}

@media (max-width: 667px) {
    .page-content {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 768px) {
    .page-content {
        grid-template-columns: repeat(4, 1fr);
    }
}

.card {
    padding: 0 !important;
    position: relative;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    padding: 1rem;
    width: 100%;
    text-align: center;
    color: whitesmoke;
    background-color: whitesmoke;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1), 0 4px 4px rgba(0, 0, 0, 0.1), 0 8px 8px rgba(0, 0, 0, 0.1), 0 16px 16px rgba(0, 0, 0, 0.1);
}

@media (min-width: 0px) {
    .card {
        height: 350px !important;
        border-radius: 10px;
    }
}

.card:before {
    content: &quot;
    &quot;
    ;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 110%;
    background-size: cover;
    background-position: 0 0;
    transition: transform calc(var(--d) * 1.5) var(--e);
    pointer-events: none;
}

.card:after {
    content: &quot;
    &quot;
    ;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200%;
    pointer-events: none;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.009) 11.7%, rgba(0, 0, 0, 0.034) 22.1%, rgba(0, 0, 0, 0.072) 31.2%, rgba(0, 0, 0, 0.123) 39.4%, rgba(0, 0, 0, 0.182) 46.6%, rgba(0, 0, 0, 0.249) 53.1%, rgba(0, 0, 0, 0.32) 58.9%, rgba(0, 0, 0, 0.394) 64.3%, rgba(0, 0, 0, 0.468) 69.3%, rgba(0, 0, 0, 0.54) 74.1%, rgba(0, 0, 0, 0.607) 78.8%, rgba(0, 0, 0, 0.668) 83.6%, rgba(0, 0, 0, 0.721) 88.7%, rgba(0, 0, 0, 0.762) 94.1%, rgba(0, 0, 0, 0.79) 100%);
    transform: translateY(-50%);
    transition: transform calc(var(--d) * 2) var(--e);
}

.card:nth-child(1) {
    background-size: cover;
    border-radius: 10px;
    background-color: #94b5c6;
    background-image: url('https:/images/librariesprovider6/blog-image-library/mod1-card1.png?sfvrsn=fec5fcf6_2');
}

.card:nth-child(2) {
    background-size: cover;
    border-radius: 10px;
    background-color: #7ea7b5;
    background-image: url('https:/images/librariesprovider6/blog-image-library/mod1-card2.png?sfvrsn=888609bd_2');
}

.card:nth-child(3) {
    background-size: cover;
    border-radius: 10px;
    background-color: #4382a5;
    background-image: url('https:/images/librariesprovider6/blog-image-library/mod1-card3.png?sfvrsn=460e846e_2');
}

.card:nth-child(4) {
    background-size: cover;
    border-radius: 10px;
    background-color: #465660;
    background-image: url('https:/images/librariesprovider6/blog-image-library/mod1-card4.png?sfvrsn=ebfccb5a_2');
}

.content {
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 1rem;
    transition: transform var(--d) var(--e);
    z-index: 1;
}

    .content > * + * {
        margin-top: 1rem;
    }

.title {
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 1.2;
}

.copy {
    font-family: var(--font-serif);
    font-size: 1.125rem;
    font-style: italic;
    line-height: 1.35;
}

.btn {
    cursor: pointer !important;
    margin-top: 1.5rem !important;
    padding: 0.75rem 1.5rem !important;
    font-size: 12px !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
    letter-spacing: 0.025rem !important;
    color: black !important;
    background-color: white !important;
    border: none;
    height: 30px;
    width: 120px;
  /*  transform: translateY(700%);*/
    margin-left: 90px;
    text-transform: none !important;
    background-color: #0d0d0d;
    transform: translateY(0%);
}

    .btn:hover {
        background-color: #0d0d0d;
    }

    .btn:focus {
        outline: 1px dashed yellow;
        outline-offset: 3px;
    }

@media (max-width: 1279px) {
    /*.card:active,
.card:focus-within {
    align-items: center;
    transform: scale(1.05);
    transition: transform calc(var(--d) * 2) var(--e);
  box-shadow: 10px 10px 15px rgba(0,0,0,0.3);
  }
  .card:not( :active ) {
    transform: scale(1);
    transition: transform calc(var(--d) * 2) var(--e);
  }*/
}

@media (hover: hover) and (min-width: 1280px) {
    .card:after {
        transform: translateY(0);
    }

    .content {
        /*transform: translateY(calc(100% - 4.5rem));*/
    }

        .content > *:not(.title) {
            /*transform: translateY(1rem);
    transition: transform var(--d) var(--e), opacity var(--d) var(--e);*/
        }

    .card:hover .btn { /*.card: hover .btn*/
        transform: translateY(0%);
        transition: transform calc(var(--d) * 2) var(--e);
    }

 /*   .card:hover,
    .card:focus-within {
        align-items: center;
        transform: scale(1.05);
        transition: transform calc(var(--d) * 2) var(--e);
        box-shadow: 10px 10px 15px rgba(0,0,0,0.3);
    }*/

    .card:not( :hover ) {
        transform: scale(1);
        transition: transform calc(var(--d) * 2) var(--e);
    }

    .card:hover:before,
    .card:focus-within:before {
        transform: translateY(-4%);
    }

    .card:hover:after,
    .card:focus-within:after {
        transform: translateY(-50%);
    }

    .card:hover .content,
    .card:focus-within .content {
        transform: translateY(0);
    }

        .card:hover .content > *:not(.title),
        .card:focus-within .content > *:not(.title) {
            /*opacity: 1;
    transform: translateY(0);
    transition-delay: calc(var(--d) / 8);*/
        }

        .card:focus-within:before, .card:focus-within:after,
        .card:focus-within .content,
        .card:focus-within .content > *:not(.title) {
            /*transition-duration: 0s;*/
        }

    .card:not( :hover ) .btn {
      /*  transform: translateY(700%);*/
        transition: transform calc(var(--d) * 2) var(--e);
    }
}

.sfContentBlock .card h2.title,
.sfContentBlock .card .copy {
    margin-top: 35px !important;
    margin-bottom: 0px;
    color: white !important;
}

.card .content p {
    color: white !important;
}

.page-content {
    /*padding-top: 80px;*/
}


@media only screen (min-width: 1140px) {
    .page-content {
        grid-gap: 20px;
        max-width: 1140px;
        padding-left: 20px;
        padding-right: 20px;
        width: 1140px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1139px) {
    .page-content {
        grid-gap: 20px;
        max-width: 992px;
        padding-left: 20px;
        padding-right: 20px;
        width: 992px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 768px) {
    .page-content {
        grid-gap: 20px;
        max-width: 576px;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0 auto !important;
        grid-template-columns: repeat(2, 1fr);
    }

    .sfContentBlock .card h2.title {
        font-size: 20px;
    }

    .card .content p {
        font-size: 16px;
    }

    .card .content {
        height: 350px;
    }

    .cards-container {
        height: 3000px;
        overflow: scroll;
    }

        .cards-container .sfContentBlock {
            height: 3500px;
        }
}


@media only screen and (min-width: 769px) and (max-width: 991px) {
    .page-content {
        grid-gap: 20px;
        max-width: 768px;
        padding-left: 20px;
        padding-right: 20px;
        width: 768px;
        /*margin: 0 auto !important;*/
    }

    .sfContentBlock .card h2.title {
        font-size: 17px;
    }

    .card .content p {
        font-size: 12px;
    }
}

@media only screen and (max-width: 576px) {
    .page-content {
        grid-gap: 20px;
        max-width: 480px;
        width: 480px;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0 auto !important;
    }

    .sfContentBlock .card h2.title {
        font-size: 20px;
    }

    .card .content p {
        font-size: 16px;
    }

    .card .content {
        height: 350px;
    }

    /*DBSW-734 Fixing blank space*/
    /*.cards-container {
        height: 3000px;
        overflow: scroll;
    }*/

        /*.cards-container .sfContentBlock {
            height: 3500px;
        }*/
}

@media (min-width:768px){
    .card .content p {
        min-height:160px;
    }
}

@media only screen and (max-width: 480px) {
    .page-content {
        max-width: 300px;
        width: 300px;
        grid-template-columns: repeat(1, 1fr);
    }
    /*DBSW-734 Fixing blank space*/
    /*.cards-container {
        height: 3500px;
        overflow: scroll;
    }*/

        /*.cards-container .sfContentBlock {
            height: 4500px;
        }*/
}

@media only screen and (max-width: 450px) {
    body.spiritdental {
        min-width: unset !important;
    }
}

@media only screen and (min-width: 591px) and (max-width: 600px) {
    body.spiritdental h1 {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (min-width: 470px) and (max-width: 590px) {
    body.spiritdental h1 {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media only screen and (min-width: 416px) and (max-width: 470px) {
    body.spiritdental h1 {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media only screen and (min-width: 401px) and (max-width: 415px) {
    body.spiritdental h1 {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (min-width: 350px) and (max-width: 400px) {
    body.spiritdental h1 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.card-focus {
    align-items: center;
    transform: scale(1.05);
    transition: transform calc(var(--d) * 2) var(--e);
    box-shadow: 10px 10px 15px rgba(0,0,0,0.3);
}

.btn-focus { /*.card: hover .btn*/
    transform: translateY(0%);
    transition: transform calc(var(--d) * 2) var(--e);
}

.cards-container {
    margin-bottom: 0px !important;
}

.cards-heading h1{
    margin-top: 60px !important;
    margin-bottom: 60px !important;
}

#bodyContent_C051_Col00 .sfContentBlock ul{
    margin-bottom:0px;
}

@media(min-width: 767px) {
    #bodyContent_C050_Col00 div[data-sf-element="Row"] {
        height: 54px;
    }

    #bodyContent_C009_Col00 div[data-sf-element="Row"]{
        height:335px;
    }
}


#sVih_XHXijM{
    margin-top:60px;
}

#bodyContent_C042_Col00 div[data-sf-element="Row"], #bodyContent_C009_Col00 .sfContentBlock h2, #bodyContent_C029_Col00 .sfContentBlock h2 {
    margin-top: 60px;
}

lite-youtube{
    margin-bottom:0px;
}

#bodyContent_C036_Col01 .sfContentBlock h2 {
    margin-top: 0px;
}

.sfContentBlock p.p-aux {
    margin-bottom: 0px;
}

#bodyContent_C009_Col00:first-child {
    display:none;
}

.div-aux{
    display:none;
}

div.div-dbe-faqs div a[data-sf-role="toggleLink"]:first-child {  
    margin: 30px 0 0;   
}

.sf_colsOut.sf_2cols_1_67{
    margin-top:0px !important;
}

.image-aux{
margin-top:45px;
}